@media  (max-width: 1169px) {
.wrapper { width: auto; margin-left:0px; margin-right:0px;}
  .footer p {
    margin-left: 10px;
    margin-right: 10px;
}
#vegas-prev { left:0; }
#vegas-next { right:0; }
.about-img img { height:100%; }
.touch-carousel .scrollbar-holder { width:auto; }
.sidebar-left { width:65%; }
.sibar-right { width:32%; }
.wrapper-blog { width:auto; }
.comment-form { width:auto; }
.add-comment-box .comment-form { width:auto;}
.blog-post-info-2 .left { width:90%; }

}

@media (max-width: 1024px) {
.sidebar-left { width:100%; }
.sibar-right { display:none; }
.sidebar-mob { display:block; }
.footer .grid-3{ width:100%; margin-left:0; }
.nav-button { display:block; }
.header { position:relative; }
.bannercontainer { top:0; }
.services {margin-top:50px;}

nav .wrapper { margin:0; }
.logo { margin-left:20px; }
.nav-button { margin-right:20px;}
.navigation {
	display: none;
	width: 100%;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	float: left;
	background:#fff;
}

.navigation .nav-content {
	float: left;
	width: 100%;
}

.navigation .nav-content li {
	display: block;
	width: 100%;
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #f0f0f0;
}

.navigation .nav-content a {
	display: block;
	text-transform: uppercase;
	font-weight:bold;
	font-size:18px;
}
.navigation .nav-content a:hover{
	text-decoration:none;
	color:#2d313d;
}

}
@media (max-width: 768px) {
	
.heading-box {
	background:url(../images/bg-heading.png) no-repeat bottom center;
	display:block;
	padding-right:0px;
	padding:20px;
	margin-top:0px;
	text-align:center;
}
.desc-box { text-align:center; }
.about-box .heading-box, .statistics .heading-box, .team-box .heading-box, .contact .heading-box, .blog-post-header .heading-box{ background:url(../images/bg-heading-white.png)  no-repeat bottom center; line-height:36px; }
.service {width:48%;margin-left:2%; }
.about-img, .about-info, .about-text1, .about-text2 { float:none; width:100%; text-align:center; }
.about-img img { width:300px; height:300px; }
.about-text1, .about-text2  { margin-top:30px; }
.portfolio-box .wrapper .left, .portfolio-box .wrapper .right { float:none; text-align:center;}
.portfolio-box .wrapper .right { margin-top:15px; }
.statistics-box {
	width: 48%;
	height: 48%;
	margin-left: 2%;
	margin-bottom: 2%;
}
.plan {
	width: 370px;
	margin:auto;
	float:none;
	margin-bottom:30px;
}
.buy-box .wrapper .left, .buy-box .wrapper .right { float:none; text-align:center; line-height:36px;}
.buy-box .wrapper .right { margin-top:50px; }
.contact-form .left, .contact-form .right { width:100%; float:none; }
.soc-box-footer, .twitter-box-footer, .dribbble-box-footer { width:100%; float:none; margin-left:0; margin-bottom:20px;}
.p-text-slider-2 {width:460px;}
.content-left, .content-right {
	float:none;
	width:100%;
	margin-left:0;
}
.portfolio-footer { margin-top:40px; }
}


@media (max-width: 460px) {
#vegas-prev { display:none; }
#vegas-next { display:none;  }
.ticker, .ticker h1 { height:105px; }
.call-to-action { margin-top:30px; }
.call-to-action li {  display: block; margin-right:0px;}
.dark .b3-slider, .dark .b2-slider { display:block; margin-top:10px; }
.blog-box .image-blog-post {
	width:320px;
	height:140px;
}
.blog-post-info .right { float:none; }
.footer p {
    margin-left: 10px;
}
.wrapper { width: auto; margin-left:0px; margin-right:10px;}
.service, .services-boxes, .statistics-boxes {width:100%;margin-left:0; }
.about-img {  padding-left: 0; padding-right: 0; }
.about-img img { width:250px; height:250px; }
.statistics-box {
	width: 100%;
	height: 100%;
	margin-left: 0%;
}
.plan { width: 280px; }
.blog-box .touch-carousel { height: 465px; }
.blog-box .touch-carousel .touchcarousel-item { width:320px; height: 465px; }
.blog-box .touch-carousel .item-block img {
	width: 320px;
	height: 140px;
}
.link-hover-img { display:none; }
.blog-box .info-p .right { float:none; }
.avatar-com {
	float:none;
	margin: auto;
	margin-bottom: 10px;
}
.comment-info { margin-left:0px; float:left; }
.portfolio-footer a, .portfolio-footer a.home-link {
	width:100%;
	margin-bottom:10px;
	float:none;
	padding-left:0;
	padding-right:0;
}
.portfolio-footer a.home-link i{
	 margin:auto;
}

.blog-post-info-2 .left { width:100%; }
.blog-post-info-2 .cat-post { border:0; }
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) { 

.box {
  
    margin-left: 6%;
    
}}
  
 @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

 .box194 {
   
    max-width: 172px;
}
} 
 
